Subject: New Reply Received - Return product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 12:12:11 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Return product  Ticket comment <div dir="auto">Hello;<div dir="auto"><br></div>
<div dir="auto">It has been more than 15 days and I still didn't get my refund back?</div>
<div dir="auto"><br></div>
<div dir="auto">I do not understand your service at all. I want my money.</div>
<div dir="auto"><br></div>
<div dir="auto">Only.the return process took.2 months don't do the same.foe the refund.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Mar 5, 2023, 15:26 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nour,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting Centrepoint.<br> <br>We sincerely apologies for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We have checked and as we can see a refund amount of AED 44 has been successfully processed on 4/3/2023 regarding the order id 9409417447 to the original mode of payment. An email notification regarding the same was sent to your email address.</div>
<div><br></div>
<div>Note: Credit/Debit card issuing banks may take up to 7-14 working days to process the transaction in some cases.</div>
<div><br></div>
<div>We hope this this helps and have a great day! Stay Safe!</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Centrepoint Support Team</div>
<div><br></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5656841